body {
    margin: 0;
    text-align: center;
    font-family: sans-serif;
}

.canvas-wrapper {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    border: 1px solid grey;
    margin-top: 3px;
}

.canvas-title {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 18px;
}

.controls {
    position: absolute;
    right: 0;
    margin: 8px;
    padding: 1px 5px 5px 5px;
    background: rgba(230, 230, 250, 0.7);
    opacity: 0.5;
    border-radius: 3px;
    font-size: 14px;
    z-index: 1000;
}

.controls:hover {
    opacity: 1;
}

.slider {
    position: relative;
    top: 3px;
    cursor: grab;
    cursor: -webkit-grab;
}

.slider:active {
    cursor: grabbing;
    cursor: -webkit-grabbing;
}